<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/icon?family=Material+Icons">
    <title>Tourism as Linked Data - version 1.1</title>
    <link rel="stylesheet" type="text/css" href="../../libs/style.css">
</head>
<body class="h-entry rdforms-specs">
<div class="head">
    <h1 class="title">Tourism as Linked Data - version 1.1</h1>
    <h2 class="subtitle">Metadata profiles for living, eating, doing, travelling and shopping based on schema.org, 13:th of March 2024</h2>
    <div>
        <dl>
            <dt>Latest version - English:</dt>
            <dd><a href="https://lankadedata.se/spec/tourism/en/">https://lankadedata.se/spec/tourism/en/</a></dd>
            <dt>Latest version - Swedish:</dt>
            <dd><a href="https://lankadedata.se/spec/tourism/sv/">https://lankadedata.se/spec/tourism/sv/</a></dd>

            <dt>This version:</dt>
            <dd><a href="https://lankadedata.se/spec/tourism/1.1/en/">https://lankadedata.se/spec/tourism/1.1/en/</a></dd>
            <dt>Previous stable version:</dt>
            <dd><a href="https://lankadedata.se/spec/tourism/1.0/en/">https://lankadedata.se/spec/tourism/1.0/en/</a></dd>

            <dt class="editor">Editors:</dt>
            <dd class="editor p-author h-card vcard"><a class="p-name fn u-url url"
                                                        href="mailto:alex@metasolutions.se">Alex Akkila Forsberg</a> - <a href="https://entryscape.com">MetaSolutions AB</a></dd>
            <dd class="editor p-author h-card vcard"><a class="p-name fn u-url url"
                                                        href="mailto:matthias@metasolutions.se">Matthias Palmér</a> - <a href="https://entryscape.com">MetaSolutions AB</a></dd>
            <dt class="editor">On behalf of:</dt>
            <dd class="editor p-author h-card vcard"><a href="https://visitsweden.com/">VisitSweden</a></dd>
            <dt>Licens:</dt>
            <dd><a href="http://creativecommons.org/licenses/by/4.0/">CC-BY 4.0</a></dd>
        </dl>
    </div>
    <p class="copyright">Copyright © 2024 <a
            href="https://entryscape.com">MetaSolutions AB</a></p>
    <hr title="Divider for header">
</div>
<nav id="toc"></nav>
<main>
    <section>
    </section>
</main>
<section data-rdforms-appendix="JSON-LD example">
    <p>An example of class Lodging:</p>
    <pre><code>
    {
        "@context":  {
          "schema": "http://schema.org/",
          "dcterms": "http://purl.org/dc/terms/",
          "xsd": "http://www.w3.org/2001/XMLSchema#",
          "visit": "http://data.visitsweden.com/terms/"
        },
        "schema:geo": {
          "@type": "schema:GeoCoordinates",
          "schema:latitude": 62.2315,
          "schema:longitude": 16.1932
        },
        "@type": "schema:LodgingBusiness",
        "@id": "https://www.example.com/hotel/example-hotel-12345",
        "schema:url": {
          "@id":  "https://www.example.com/hotel/example-hotel-12345"
        },
        "schema:name": "Example Hotel",
        "schema:image": {
            "@id": "https://www.example.com/image.jpg",
            "@type": "schema:ImageObject",
            "schema:name": "Example Hotel"
        },
        "schema:spatial": {
          "@id": "http://data.visitsweden.com/region/vasternorrland"
        },
        "schema:address": {
          "@type": "schema:PostalAddress",
          "schema:streetAddress": "Example Street 2",
          "schema:addressCountry": "Sweden",
          "schema:addressLocality": "Example city"
        },
        "schema:telephone": "+4612345678",
        "schema:checkInTime": {
          "@type": "xsd:time",
          "@value": "15:00"
        },
        "schema:description": [
          {
            "@language": "en",
            "@value": "Example of descriptive text."
          },
          {
            "@language": "sv",
            "@value": "Exempel på beskrivande text."
          }
        ],
        "schema:checkOutTime": {
          "@type": "xsd:time",
          "@value": "11:00"
        },
        "schema:alternateName": "Example hotell",
        "schema:additionalType": {
          "@id": "http://schema.org/Hotel"
        },
        "schema:starRating": {
          "@type": "schema:Rating",
          "schema:ratingValue": 4
        }
    }
</code></pre>
</section>
</body>
<script src="../../libs/specs.js"></script>
<script>
  document.targetLanguage = 'en';
</script>
    <script src="../config.js"></script>
    <link rel="stylesheet" href="https://lankadedata.se/spec/assets/style.css">
</html>
